# MySQL dump 6.8
#
# Host: localhost    Database: soldstat
#--------------------------------------------------------
# Server version	3.22.30-log

#
# Table structure for table 'stats'
#
CREATE TABLE stats (
  idx int(15) unsigned DEFAULT '0' NOT NULL auto_increment,
  month int(2),
  day int(2),
  year int(4) DEFAULT '2000',
  time varchar(10),
  salesman text,
  customer text,
  product text,
  volume int(30),
  note text,
  PRIMARY KEY (idx)
);

#
# Dumping data for table 'stats'
#

INSERT INTO stats VALUES (1,6,6,2000,'10:02:52','tom','consol','',43000,'schupaa');
INSERT INTO stats VALUES (2,6,12,2000,'10:03:08','max','IBM','',23000,'whau');
INSERT INTO stats VALUES (3,6,15,2000,'10:03:36','benno','Apache Foundation','',100000,'FREEDOM!');
INSERT INTO stats VALUES (4,6,23,2000,'10:04:08','Breschniew','Kreml','',12500,'Druschba!');
INSERT INTO stats VALUES (5,5,16,2000,'10:56:13','Hans Moser','Leeds United','',17230,'');
INSERT INTO stats VALUES (6,6,22,2000,'12:01:52','blah','blah','',1000,'');
INSERT INTO stats VALUES (7,6,27,2000,'12:02:04','asd','asd','',13000,'');
INSERT INTO stats VALUES (8,4,6,2000,'14:36:46','max','max','',12000,'');
INSERT INTO stats VALUES (9,3,6,2000,'19:15:13','John','USA','',44754,'');
INSERT INTO stats VALUES (10,6,10,1997,'12:00:00','','RWTH Aachen','10',10800,'');
INSERT INTO stats VALUES (11,11,26,1997,'12:00:00','','Eurowings','15',10345,'');
INSERT INTO stats VALUES (12,12,4,1997,'12:00:00','','Hypo-Bank','100',35815,'');
INSERT INTO stats VALUES (13,12,12,1997,'12:00:00','','FAW Ulm','10',4000,'');
INSERT INTO stats VALUES (14,3,6,1998,'12:00:00','','CCM Mnchen','5',5070,'');
INSERT INTO stats VALUES (15,7,7,1998,'12:00:00','','DS Distribution Service','5',2999,'');
INSERT INTO stats VALUES (16,5,5,1998,'12:00:00','','Eckmann Netzwerkservice GmbH','15',11494,'');
INSERT INTO stats VALUES (17,5,29,1998,'12:00:00','','Eurowings','5',3495,'');
INSERT INTO stats VALUES (18,6,30,1998,'12:00:00','','Louis Leitz','6',9000,'');
INSERT INTO stats VALUES (19,6,22,1998,'12:00:00','','Motorola Schweiz','5',7999,'');
INSERT INTO stats VALUES (20,4,17,1998,'12:00:00','','Synopsys','15',11494,'');
INSERT INTO stats VALUES (21,7,17,1998,'12:00:00','','RWL Computersysteme GmbH','5',9350,'(ehem. ESP GmbH)');
INSERT INTO stats VALUES (22,9,8,1998,'12:00:00','','RWTH Aachen','5',4450,'');
INSERT INTO stats VALUES (23,7,31,1998,'12:00:00','','Sun Microsystems Ratingen','5',4998,'');
INSERT INTO stats VALUES (24,8,31,1998,'12:00:00','','Boehringer Ingelheim KG','5',9350,'');
INSERT INTO stats VALUES (25,9,4,1998,'12:00:00','','Dresdner Bank AG','20',27300,'');
INSERT INTO stats VALUES (26,9,16,1998,'12:00:00','','Modultek Oy','5',6990,'');
INSERT INTO stats VALUES (27,9,21,1998,'12:00:00','','Oce Printing Systems','20',27300,'');
INSERT INTO stats VALUES (28,10,27,1998,'12:00:00','','CAD Schroer GmbH','10',11760,'');
INSERT INTO stats VALUES (29,11,12,1998,'12:00:00','','Renk AG','5',9350,'');
INSERT INTO stats VALUES (30,11,13,1998,'12:00:00','','Sd-Chemie AG','10',13800,'');
INSERT INTO stats VALUES (31,11,30,1998,'12:00:00','','SUPERDATA GmbH','10',18400,'');
INSERT INTO stats VALUES (32,12,23,1998,'12:00:00','','AOK Bayern','150',105000,'');
INSERT INTO stats VALUES (33,1,19,1999,'12:00:00','','Open Systems AG','8',12020,'');
INSERT INTO stats VALUES (34,1,25,1999,'12:00:00','','Sparkasse Zwickau','5',9350,'');
INSERT INTO stats VALUES (35,2,3,1999,'12:00:00','','Modultek Oy','5',4449,'');
INSERT INTO stats VALUES (36,2,4,1999,'12:00:00','','Ruhrgas AG','3',3000,'');
INSERT INTO stats VALUES (37,3,25,1999,'12:00:00','','Unternehmensberatung Weihenstephan GmbH','5',9350,'');
INSERT INTO stats VALUES (38,3,17,1999,'12:00:00','','ebner & martin informationssysteme gmbh','3',0,'');
INSERT INTO stats VALUES (39,3,30,1999,'12:00:00','','Renk AG','10',8900,'');
INSERT INTO stats VALUES (40,3,30,1999,'12:00:00','','AKDB','0',18837,'(Miete) 40 L.');
INSERT INTO stats VALUES (41,3,25,1999,'12:00:00','','SFO Systemhaus fr Organisation','3',2999,'');
INSERT INTO stats VALUES (42,4,9,1999,'12:00:00','','Infobahn International','5',9350,'');
INSERT INTO stats VALUES (43,4,12,1999,'12:00:00','','ICR GmbH Software & Systeme','3',2999,'');
INSERT INTO stats VALUES (44,4,20,1999,'12:00:00','','BASIS GmbH','6',14840,'');
INSERT INTO stats VALUES (45,4,21,1999,'12:00:00','','TradeLabs','5',9350,'');
INSERT INTO stats VALUES (46,4,26,1999,'12:00:00','','Kreissparkasse Miesbach-Tegernsee','5',9350,'');
INSERT INTO stats VALUES (47,5,10,1999,'12:00:00','','SuSE GmbH','40',69600,'');
INSERT INTO stats VALUES (48,5,10,1999,'12:00:00','','FMIS GmbH','0',9500,'');
INSERT INTO stats VALUES (49,5,20,1999,'12:00:00','','Hahn-Automobile GmbH','5',9350,'');
INSERT INTO stats VALUES (50,5,20,1999,'12:00:00','','Siemens AG (MED)','10',13800,'');
INSERT INTO stats VALUES (51,5,21,1999,'12:00:00','','WMC Computersysteme & Beratung GmbH','10',23950,'(vorraussichtl.)');

